Subject: Re: bug#9250: Bug "chmod"

From: Bob Proulx <[email-masked]>
Date: Thu, 10 Nov 2011 10:09:43 -0700

tags 9250 + notabug
close 9250
thanks

Since we did not receive any response since Aug 2011 I assume that
this is no longer a problem and has been resolved.  I am marking the
bug ticket in the bug tracker closed.  The problem re-appears please
contact us with updated details.

Bob

Bob Proulx wrote:
> tags 9250 + moreinfo
> thanks
> 
> daniela landi wrote:
> > I dual boot   BT5 & XP-pro,notebook "Acer Aspire 7520G".
> > Until now, the functionality of BT was good, but today it was not possible
> > to run "chmod" (I wanted to install Nvidia graphics driver-Linux) to "help"
> > is qu <esto bugs:
> > 
> > <Each MODE is of the form `[ugoa ]*([-+=]([ rwxXst] * | [ugo ]))+'>.
> 
> Thanks for the report but this is almost certainly not a bug in chmod
> but instead more likely a localized problem with your installation or
> usage.  If chmod didn't work at all then it would not have worked for
> you ever previously.
> 
> Your report appears to have been mangled on the way from you to us.  I
> can't quite understand what you are trying to say.
> 
> Please show us an example chmod invocation that is causing the problem
> and also the output it produces.  We will need to see it exactly.
> 
>   $ chmod a+r,ug-w somefile
>   chmod: cannot access `somefile': No such file or directory
> 
> Please show us what version of chmod you are using.  For this it is
> best to ask chmod itself with the --version option.  In this case only
> the first line is needed.
> 
>   $ chmod --version
>   chmod (GNU coreutils) 8.5
> 
> Thanks,
> Bob
> 
> 
>